.pagelayout-login #page{background: #FCF9F8;}
.login-container{border-radius: 24px;padding: 32px;}
.login-container h1.login-heading{font-weight: 500;font-size: 38px;line-height: 1.3;letter-spacing: -0.03em;text-align: center;vertical-align: middle;color: #333F5B;}
.login-form input.form-control{background-color: #333F5B0D;display: block;width: 100% !important;height: auto;padding: 16px 16px;border-radius: 16px 16px 0 0 !important;font-weight: 500;font-size: 16px;line-height: 1.5;letter-spacing: -0.02em;vertical-align: bottom;border: 0;border-bottom: 1px solid #6D717B;outline: none;color: #3495FF;box-shadow: none;transition: all 0.33s ease;}

.loginform .btn-primary{background-color: #3495FF;width: 100%;border-radius: 24px;border-color: #3495FF;padding: 17px 48px;font-size: 16px;}
.loginform .btn-primary:hover{background-color: #e97c4a;transform: translateY(-2px);box-shadow: 0 8px 25px rgb(233 124 74 / .25); color: #ffffff;border-color: #e97c4a;}
.login-form input.form-control:placeholder{color: #6D717B;}
.login-form input.form-control:focus,
.login-form input.form-control:not(:placeholder-shown){border-bottom: 2px solid #3495FF;background-color: rgba(110, 173, 241, 0.15);}
.login-form-forgotpassword{margin-bottom: 0 !important;text-align: end;}
.login-form-forgotpassword a{font-weight: 500;font-size: 16px;line-height: 1.5;letter-spacing: -0.02em;vertical-align: bottom;color: #3495FF;}

.login-container h2.login-heading{font-weight: 500;font-size: 20px;line-height: 1.35;letter-spacing: -0.04em;color: #333F5B;}

.loginform #loginguestbtn.btn{font-size: 16px;
  border-width: 1px;border-style: solid; width: 100%;justify-content: center;font-weight: 500;font-size: 16px;line-height: 1.5;letter-spacing: -0.02em;vertical-align: bottom;text-align: center;background-color: #3495FF;width: 100%;color: #ffffff;border-radius: 24px;border-color: #3495FF;padding: 17px 48px;}

.loginform button[data-modal="alert"]{width: 100%;padding: 17px 48px; border-radius: 24px;background-color: #000000;color: #ffffff;font-size: 16px;}


@media(max-width: 767px){
  .login-wrapper .login-container{width: 100%;}
  .login-container{padding: 24px;}
  .toggle-sensitive-btn.btn-secondary{position: absolute;top: 0;right: 0;height: 54px;border-radius: 0 12px 0 0 !important;}
  .login-container h1.login-heading{font-size: 24px;}
  .login-container h2.login-heading{font-size: 18px;}
  .loginform .btn-primary,
  .loginform button[data-modal="alert"],#loginguestbtn.btn{padding: 12px;}
}

#guestlogin,.login-divider,h2.login-heading {display: none;}